#bg { position: fixed; margin: 0; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255,255,255,0.2); z-index: 9; display: none; }

#jq-loader { width: 350px; background: rgba(0,0,0,0.8); border-radius: 7px; padding: 15px; position: fixed; top: 100px; left: 200px; z-index: 10; box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.5); color: #FFF; overflow: hidden; display: none; }
#jq-loader #jq-image { float: left; margin: 0 35px 0 0; }

#jq-loader #jq-text { color: #FFF; margin: 15px 0 0; }
#jq-loader #jq-text h3 { font-size: 16px; font-weight: bold; margin: 0 0 8px; color: #FFF; }
#jq-loader #jq-text p { font-size: 12px; }

#jq-loader #jq-buttons { margin: 10px 0 0; }
#jq-loader #jq-buttons .btn { float: right; }